/*****************************************************************************\
 *      TEXAS INSTRUMENTS INCORPORATED PROPRIETARY INFORMATION
 *
 *  Property of Texas Instruments
 *  For  Unrestricted  Internal  Use  Only
 *  Unauthorized reproduction and/or distribution is strictly prohibited.
 *  This product is protected under copyright law and trade secret law
 *  as an unpublished work.
 *  Created 2009,(C) Copyright 2009 Texas Instruments.  All rights reserved.
 *------------------------------------------------------------------------------
 *  Filename       : vcp2_defs.c
 *  Description    : This file contains global data buffers for the VCP2 test.
 \*****************************************************************************/

#include <ti/csl/csl.h>

#ifdef DDR3_INPUT
#pragma DATA_SECTION(vcpChannelDataUser0, ".ddrData")
#else
//#pragma DATA_SECTION(vcpChannelDataUser0, ".asmBM")
#endif

#pragma DATA_ALIGN(vcpChannelDataUser0, 8)
Uint32 vcpChannelDataUser0[]=
{
    0x1dd925c7, 0xf2e4bdef, 0xd612fdeb, 0x120ce8f6, 0x38161321, 0xc10f0315,
    0xea0025dd, 0xebeb07df, 0x0f0701e3, 0x1408fef0, 0xf2aad907, 0xd3fdee3a,
    0xf341e307, 0x26e612fa, 0xdad22f07, 0x28ace014, 0xf4ce26fc, 0x25f1d81c,
    0x1b1118ec, 0xffd30a3e, 0xd2160519, 0xbc20f624, 0x3d23dcf2, 0x082ad519,
    0xd002f8fc, 0xd90d21c9, 0xd7f517cd, 0x2d011ded, 0xf83814da, 0xf408eed0,
    0xe82a30e2, 0xc5e50cdc, 0xbd0df3f5, 0xfc0a09f7, 0xedbb0509, 0x170515f9,
    0xeaf6ff1d, 0x0c445220, 0x46fc14f6, 0x1c2c18e8, 0x22ec01eb, 0x12462202,
    0xf0f4c6fe, 0x171dcd07, 0x2de9f537, 0x14fc1be1, 0x2812d6f0, 0x13fb1ff3,
    0x22d8f60a, 0xf3dfeae8, 0x00ecd5fd, 0xdbe7bcf8, 0x1226f218, 0xebdb0109,
    0xf31d24fc, 0xef01c818, 0x10ce0436, 0xf70918fe, 0xf8d8dd0b, 0x19f3ed0f,
    0xc606fe4c, 0xef1d240e, 0xceceeae4, 0x1919dff9, 0xf2dae9fd, 0x320209a9,
    0x03d5f00c, 0x2dede1fd, 0x17f1e804, 0xd0f63200, 0xcb212a08, 0xdeea0b29,
    0xc8020da9, 0x1ed6f21c, 0x0517112d, 0x0ad2faf4, 0xf9f52111, 0xf30ff5e9,
    0xfc38eeb6, 0xf8f2f3f1, 0xfb2bec04, 0x02dedc10, 0xecfe06dc, 0x19c926da,
    0x4a2241eb, 0x1d2714d2, 0xfae6fdff, 0xdd07f218, 0xf5e9070b, 0x0925072f,
    0x121ae4e8, 0xfbf7db03, 0x1cd00a04, 0x00f81fe7, 0x19ed03eb, 0x27e942fe,
    0x0be107cd, 0x27e327bb, 0x1ec616ee, 0x0dbfecf2, 0xe8b6defc, 0x05090422,
    0x21231de9, 0x01d70030, 0xdefcd7fb, 0xedff331b, 0xe8f4e7ef, 0x3b0f2ee0,
    0xef2fd6e0, 0x0808e8f6, 0x090bd834, 0x02da1131, 0x14e6e9e5, 0x270db5f5,
    0xe515dbed, 0xf416061e, 0xe719ecfa, 0x17312cda, 0xeaf815d9, 0x24d8d1e9,
    0xf22a1ae8, 0xef1de131, 0x08eae5df, 0x0422f3c5, 0x1b0be406, 0xe0f60cdc,
    0xefd1d91f, 0x24e4e1e9, 0xe9f11b2b, 0xe2fa2f05, 0x16301c16, 0x30e2de02,
    0x1929ec1e, 0x191906be, 0xe9f526f0, 0xdb21fb27, 0x2d05d903, 0xfeecf4e6,
    0x41110212, 0xcff5e307, 0xe6dec6fc, 0x3305dd11, 0xe90f0832, 0x0fef120a,
    0xfbf31d09, 0xebfdfb1f, 0xeb17d50d, 0xf7e91d2f, 0x0f230e20, 0xf9c14204,
    0x260cd503, 0xa9ed06fa, 0xef230012, 0x1527270b, 0x1e0001f5, 0xdfef1913,
    0xc4260be7, 0xd026f50d, 0xc3e3f004, 0xdfef1931, 0xbe0a03e5, 0xf610eae6,
    0xd4fe0c00, 0x26f2140a, 0xcd05171f, 0x019de1ed, 0xe5030af0, 0x05ed32f0,
    0x02ea2412, 0x08e835ff, 0xe40e0f03, 0x18141e2a, 0xf214d301, 0xec1e15f1,
    0xfc322012, 0x0e0ade08, 0xe8160b1d, 0xf3d929ff, 0x0b2331fb, 0xf71b01e9,
    0x03ed12d6, 0xff0ddc10, 0xe4ee061a, 0x3503f416, 0xfc2218d0, 0xe1f70ada,
    0xe9e50204, 0xd414e309, 0x1af2f408, 0x0f2bf21c, 0x0adafebc, 0x0cdc1424,
    0x35e1fe34, 0x0df91dd9, 0xc6f0f820, 0xdbf330fe, 0xeed4e9ed, 0x101003fd,
    0xf2f6ee28, 0xefebeee4, 0xffe1f214, 0x0fcdfbed, 0xe90b0d01, 0x0e38fbe1,
    0x2b051606, 0x12da3442, 0x01073df3, 0x2fef0319, 0xdde1e40c, 0xb800d129,
    0x27131602, 0xf0ce0c04, 0x0907eee4, 0xe6f0332d, 0x0ad015dd, 0xff29e60e,
    0xfe140012, 0xecf0281c, 0xf0fe0800, 0xe72defdb, 0xf0000ad8, 0xd7df2903,
    0x1bfddbed, 0x0943fc1e, 0x0a08f2f0, 0xee30ec38, 0x0335402a, 0x0c0e0e32,
    0x032529f9, 0xddebd4f6, 0xdaee0aee, 0xebf9191f, 0xf4c2de24, 0x41f7ee00,
    0x15071b2f, 0x010ff11f, 0xf826031d, 0x18e6eb0b, 0x21e10200, 0x28421c1e,
    0xfecc13cd, 0x0e300929, 0xf20cdc1c, 0xf4221cb2, 0xcf07eae2, 0xd02ce2f6,
    0xbcf6f61e, 0xe824f828, 0x38e0f00a, 0xec16f517, 0x2004cbf5, 0x1911fb07,
    0x071fdc08, 0x4ef82214, 0x0adee834, 0x29131fcd, 0xe006171f, 0xfc200109,
    0xd2e60cf8, 0x47cd3bcd, 0x1ef4db13, 0xff11fadc, 0x12d20d0d, 0x09f9c907,
    0xed3d1dff, 0xe6f4eedc, 0x061e18fe, 0x0ded05ff, 0xfbd71e06, 0xe41c2501,
    0xed271e0c, 0xd0de48e0, 0xe628ffd9, 0x0b171f17, 0x13f3e608, 0x5707fce6,
    0x0ffd010f, 0xf4cae2f4, 0x00c0e4f8, 0x25eb2206, 0x17d90afc, 0xe0f016de,
    0xf0e8e418, 0x1b03fb13, 0x0b4500fc, 0x43e90d2b, 0x0723ea12, 0xfdafe200,
    0xd0f00c04, 0xf9032bfb, 0x2a0a41eb, 0xfafad505, 0x08e40d0d, 0xf8322323,
    0xf511381c, 0x1c101418, 0xf7e125e5, 0x0dd7efdd, 0x00f4d5c9, 0xf0b4edcf,
    0xf6dae4fc, 0x1bd5bf2b, 0xef01f61c, 0x111fcff9, 0x29fb1cfe, 0xec24170d,
    0x00ceede3, 0x12444319, 0xffed15e7, 0x1119fbdf, 0xe8cc0909, 0x2101f315,
    0x252f0b01, 0x1715e701, 0xe0da0630, 0x07130ff5, 0x0309f5e9, 0x00d614ea,
    0xf20e2b0b, 0x0a1206f8, 0x14e2dbc9, 0x00f813d9, 0x19e7e3c1, 0xf816fad4,
    0x26dafaec, 0x031fd709, 0x0f391cf0, 0xf006e426, 0x36de24f6, 0xef19db1f,
    0xf3f1f129, 0xdc1e21f5, 0xecf20cf8, 0x200e172b, 0xbde90de7, 0xd5f305e3,
    0xef2bd242, 0xca0413cd, 0xd9fbec12, 0x35ed1cf4, 0x0d0907f1, 0xfa080d3d,
    0xf935ef0d, 0xf01e230b, 0xcdfd0a0a, 0xfcd22329, 0x160c06ce, 0xfdf102ca,
    0xe9f9ccf4, 0xe6fc12ea, 0x00e6511b, 0x0f0fe32d, 0x2032021e, 0xfa16e9f3,
    0xf0ce0ee6, 0x1208f90b, 0xc7f3d8d2, 0x1ed2ff23, 0xd60a14fe, 0xfdc9ee0c,
    0x0fe3d903, 0x16242022, 0x303cf72b, 0xb2e618e2, 0x20f82b1f, 0xe913f7cd,
    0xcf45f1db, 0x2de3d109, 0xfe0ceada, 0xf117f509, 0xd70703f1, 0x3006bb1d,
    0x21e915d9, 0x053ffcf0, 0x1721f1db, 0xd3ff0014, 0xca1a1deb, 0xf82a081a,
    0xd5051fff, 0xba1402fe, 0x16f8fbe5, 0x21fbeaea, 0x00ce26de, 0xfbeb21e1,
    0xae0213dd, 0xddf9eb1b, 0x1a2efe32, 0xcbe9d5fd, 0x1135fcec, 0x09f9e008,
    0x283a26f4, 0xfb07fbeb, 0xdeeefbed, 0xdd01c3f1, 0xf03e1ee6, 0xdd150703,
    0x44040bfb, 0xd40c21e7, 0xf5dbcd15, 0x3905d8ee, 0xf6ce2206, 0xcded030b,
    0x1d0dd903, 0xe90d1deb, 0xfd0f2e12, 0xfbf500ca, 0xf2eed103, 0x2fe92cd8,
    0x3ce2e4fc, 0xf60ac0f4, 0xe80c2909, 0x0f0d0c28, 0x08180127, 0x2beb14ee,
    0xfd1901fd, 0xcefcf0e2, 0x0cf0f0f0, 0x20e8f6e0, 0x0a380404, 0xb50f1b19,
    0xfa1acf0f, 0x1f0d25f9, 0x0a162b2b, 0xd7fb2cf4, 0xf3d30a1c, 0xccfc03c5,
    0x050b2beb, 0xe4041505, 0x1f13d905, 0x1ae8ede9, 0x1c0adbbf, 0x330139f1,
    0x22e8ea04, 0xe741b8e4, 0xbd132802, 0xe2240b2b, 0x092fc2f6, 0xdb0be404,
    0x0e2ae911, 0x0e10e933, 0x013105e5, 0x1d352f15, 0xfdddbc18, 0x0e001511,
    0x29dff832, 0xdd2bfac0, 0xdc2ae5cf, 0x50fe17db, 0x0616c224, 0x203acc14,
    0x1802dcec, 0xf9cd25d1, 0x2917d3f7, 0xf7f1dd0b, 0x370b0c22, 0xf3170927,
    0xf02ed812, 0x0f17290b, 0xcae423ff, 0xee160b9b, 0xe61cd8f8, 0x53011006,
    0x04ccfbdb, 0xddb50a2c, 0xf82aeef6, 0xfdfd0824, 0x23e143e7, 0xd5fbc0e2,
    0x40082420, 0xe1f137eb, 0x06d215d3, 0x1632e014, 0xfb2d0911, 0x3004cce0,
    0x0a2e28f8, 0xf64e152b, 0x0ce611f5, 0x0f2b1519, 0xd5f1f24a, 0xfef0de2a,
    0xcc0001ef, 0xe80af143, 0x0c2ee507, 0x0df1ec1a, 0x41071ef2, 0xedc9ec04,
    0x0ed2f820, 0xe10d0df1, 0x17e9fee0, 0x0fe1032d, 0x13e9fd29, 0xf6d6f8ea,
    0xe2262efe, 0xf0c2ec14, 0xf51b1014, 0x2ef6cc0c, 0xe818f820, 0x0a42091d,
    0x0cfaea2e, 0x04daddbf, 0x0503df0f, 0x2d0315f3, 0x01ef4c00, 0x31bdd208,
    0x21d7ff27, 0x0fd3f60e, 0xe6e601db, 0x050bd723, 0xf135f8f4, 0xed151c10,
    0x0be30c1c, 0x07491125, 0xec10d525, 0xfd3112d0, 0x1917e6d6, 0x15e32717,
    0xf5fffff1, 0x10ece0e0, 0xe8281de5, 0xe3efbe0a, 0x01e7eaf4, 0x0238ee1e,
    0x09091521, 0xab0ffdff, 0x06be0901, 0x0b03fafc, 0xe313bf0d, 0x18f229e5,
    0x18ced2d2, 0x260c2bf3, 0x220424fc, 0xe70fee18, 0xe1e110f4, 0x10fe37f7,
    0x02fcffcb, 0xf9cd3efa, 0x00f6feca, 0x3511fed8, 0xe0e4ea2a, 0x1216162c,
    0xe74d19e9, 0x1defec18, 0xb1f10804, 0x22f6dded, 0xf8e6d711, 0xe8facef2,
    0x01cbd1f9, 0xdc102ff7, 0x17e91618, 0xea20df13, 0xf9ff13fd, 0x1ff1fdd7,
    0xb6e4ef03, 0xf507f60e, 0xf9092105, 0xe218d3e5, 0x2505e810, 0xe9f50de7,
    0x2238e634, 0xfbebe951, 0xf71dfcf6, 0x13e9fdd5, 0x3a08ec1e, 0xe31f1d0d,
    0xf7f9d307, 0xf3f5dc0e, 0x0bd1f7e5, 0xddf33eec, 0xff210d23, 0xea0af0f8,
    0x01251135, 0xdbfdd030, 0x13e929df, 0xdf13f3df, 0xf02c07f1, 0xdc04d2f8,
    0x14e808ec, 0x04eaf509, 0xf5f347fb, 0x19fb1df5, 0x0d1105e9, 0xfc30f919,
    0xfbdb0444, 0xed0be840, 0xea1c150b, 0x2eece810, 0xfbe3142a, 0x27f30501,
    0x1335f5d3, 0x0840150f, 0x1a0cef1d, 0x03050008, 0xfadc08e2, 0xf2480ad2,
    0x3d3ff9c5, 0x01d90610, 0x00f621d5, 0x38fcfde9, 0xe101d012, 0x0be1d12d,
    0x3f0b3df7, 0x151b1a34, 0xf73306f0, 0xea28ec24, 0xfa0a20d4, 0x153927fb,
    0x21fdf828, 0x02b2f814, 0x01cdc717, 0x00ee02d2, 0xf4c43004, 0x1c1cfbd1,
    0xcd05140a, 0x2bf71909, 0x02f00cfe, 0xf8e41202, 0xf804d7e7, 0xe905c7f5,
    0x021eeff3, 0xe519e521, 0x06fcef2b, 0x0bdf2ec6, 0x33dff416, 0xebfdee00,
    0x191b00ce, 0x0e2e2d03, 0xe0fafac0, 0x2fefff21, 0xd216c00a, 0xdeeab60e,
    0xf85025fb, 0xf92d2612, 0xf8c2dc16, 0x09edd3ff, 0xfdf515cf, 0xcd1502e6,
    0xe507df07, 0x0c2e0705, 0x0608dcf4, 0x13cf3903, 0xe60efded, 0xf8faf73b,
    0xf9eb390b, 0x120001e1, 0x073df10b, 0xf30108e6, 0x10e020e4, 0xea020cf4,
    0x03bf3105, 0xf5131507, 0x10f2df1b, 0xf210f1ab, 0x29ffdf05, 0xc3cf1028,
    0xb5190202, 0x1705e41e, 0x32f20547, 0xdd01060c, 0x0f051303, 0xd9e1d0de,
    0x4ee024e4, 0xf5271614, 0xffd90933, 0xe141f6d4, 0xea081bf3, 0x36042f21,
    0xe21ee4de, 0xdd13f816, 0xd5f9daf8, 0xd2ee179f, 0xcfe90c0a, 0xed01d5ef,
    0x032105f1, 0x1fe30630, 0x390bea00, 0xe626f737, 0x20f00305, 0x2a0cfe3a,
    0x0ee421df, 0xe0f2fd1d, 0xe2f81b21, 0xee2cfe42, 0x5208dcec, 0x0d070042,
    0x2e0e1af2, 0xedf52234, 0xe5dd12d6, 0x12ece6f0, 0x2e2ed636, 0x16160ed4,
    0xec10ca18, 0xfe42ceec, 0xd9c7ecf0, 0xa909ea26, 0x2200e101, 0x0ce2fede,
    0xe9f90117, 0xee38f317, 0xe5fbd40c, 0x123009db, 0xe8082beb, 0x3317be08,
    0xb1f723fd, 0x3a08d9f5, 0x07ed4214, 0x2626e101, 0x19df1317, 0x1b2f2a04,
    0x0107cc16, 0xb8d027df, 0x2bf5e0e8, 0xefdbe224, 0x1f09e002, 0xde3adafa,
    0xe40ed30d, 0xf9432cd6, 0xf50df7eb, 0x2ef20505, 0x220cd2d6, 0x27d100ca,
    0xe606fa10, 0xf01cff35, 0x31e7cbef, 0xcf0b0810, 0xf50d2f01, 0xdb11e333,
    0xf1fde0de, 0x2c26e93f, 0x00f604c8, 0x13f9f4f4, 0x11cfe7e5, 0x20feea00,
    0x0327c3f1, 0xed01101e, 0xfc1ed21e, 0x211509e5, 0x1afefc0e, 0xcafa04fc,
    0xd31f26fc, 0x1f132707, 0x35f3bcf2, 0xf10feade, 0xfe1cd9fd, 0xf6f0010f,
    0x39092616, 0xeb232303, 0xf3432a08, 0xe84ae303, 0x1e1af1db, 0xbf09330d,
    0x1bd7092b, 0x042a2f11, 0xe0fe1f15, 0xf7e3192b, 0x25ef0d0f, 0xf40e0a24,
    0x26eeb6d8, 0xf5f7feda, 0x1933381a, 0x35e115cb, 0xf0f2e1e7, 0x1236051f,
    0x11d32024, 0x0b03f4fa, 0x25dddef0, 0xd6ee1b15, 0x1be5fe10, 0xdd0f12d8,
    0xeecc1018, 0xe000bb09, 0x0802e0f6, 0x131706f0, 0xecf41404, 0xd9ff012d,
    0x1af6e6ee, 0x06240afe, 0x0b0df7f7, 0x132de210, 0xeb1dd8fc, 0xed0bf1cd,
    0xe3cd27f5, 0xfa1ef616, 0x22fe11ff, 0xdd0714de, 0xc7db07c3, 0xfbdbf5d5,
    0xe52ff4ea, 0xe20af214, 0x052b0006, 0x091feafc, 0xde280218, 0x24fceee4,
    0x1b05ee14, 0xf8e602f4, 0xf519ef33, 0x151d08d4, 0x0dd93d11, 0xfaf2e9f1,
    0x2fff1a04, 0x2bdbfc34, 0xe6e4cf05, 0x23e3df17, 0x09d32c06, 0x4f01d400,
    0xdd091008, 0x02161208, 0xf1ff18ea, 0xefd33cfc, 0xe3011616, 0xd5f308fe,
    0x40060919, 0xc1fbcae4, 0xf9ef0531, 0x07ef10d0, 0xf6f00428, 0xf63cee3a,
    0xf2081d2d, 0x2202f1df, 0x1b3bfc20, 0xf9edf216, 0xf10fcb31, 0xf5d3c1ef,
    0x012d1de1, 0x0933fad0, 0xbefcfdff, 0x27f735f3, 0x09350426, 0x1c24f2b2,
    0x2d0d0a0e, 0x3f17eb19, 0x0eecf107, 0x1b19e70f, 0xfa0e1200, 0x041409eb,
    0xb9212b0b, 0xe7313ded, 0xe200fee6, 0x0117e40a, 0xe1f7ed19, 0xf2f803f5,
    0x14faf0f8, 0xedd9c3f9, 0x111ffe16, 0x16002a14, 0x08eaae10, 0x2701def6,
    0xed250d1b, 0x21e5fb39, 0x2bf9041e, 0x190fdd0f, 0xd02ae010, 0x1a00daf6,
    0xa3f3250f, 0x06c6e323, 0x0cf2d21c, 0xdbe3d905, 0xe232ec4a, 0x0816dc04,
    0x2de1d5f3, 0xe018e5cf, 0xeffdf01e, 0xf6020cdc, 0x0af21533, 0x2c0ef711,
    0x2feb27f1, 0xc2feebff, 0x34042410, 0x172d1200, 0x1a0c0129, 0x10160511,
    0x01efdcf6, 0x01f1d83c, 0xffd1d521, 0xdf0d0bd1, 0xded2111b, 0x35ffe915,
    0xf4c8e43a, 0x0ef62218, 0x4400f6ea, 0xf32be6f6, 0xbfef0925, 0xf913fbe3,
    0xed19eae8, 0xf31dfff1, 0x1b3db935, 0x27efdeee, 0xfacaf7d5, 0xfc18ed01,
    0xdff5d9eb, 0x30ee2cbe, 0xe8020b31, 0x0b1db7f5, 0xfaeae216, 0xecd61def,
    0xffd527ed, 0xd832ebd7, 0xca0405f3, 0xebd3160c, 0x2cf816f2, 0x13d7f2f6,
    0xde24051b, 0x18f4064c, 0xf2dee8f6, 0xc8fc5feb, 0x0b2f0e14, 0x332d38fc,
    0x47f3f92f, 0x0d1107cf, 0xec060610, 0xe61c0d1d, 0x12eae9db, 0xda084e0e,
    0x3034f032, 0x0ff710f6, 0x11cf0bfd, 0x1af02dfd, 0xf41c1eca, 0x2305dce2,
    0x1fe1c6fa, 0x3523e1ff, 0x05ebff1f, 0xd91bed01, 0x0cd2efff, 0x18200aec,
    0x1afef735, 0x0bbd201a, 0x05fb020a, 0x23f3f5d9, 0xfedc0e32, 0xd20601dd,
    0x03eb1ded, 0x2bf51202, 0xe503eeda, 0xd3072125, 0x17030ade, 0xf5cd0f09,
    0x09ffc50b, 0x1ff7bf09, 0xdd0d2103, 0x08e4e705, 0xf8c21b01, 0xe91d1705,
    0xf31313f9, 0x051907df, 0xdf2fcaec, 0xfbe12109, 0xd1f911e5, 0x10d80414,
    0x1402da0e, 0x0f0bf915, 0x3ce6e3e7, 0x1414201e, 0xc519302c, 0x01f31e16,
    0xe503dd35, 0xf4340cd2, 0xd9f3f6ee, 0x3a1ee5f1, 0xdceeec16, 0x09e92e12,
    0xe5ffd806, 0xd402fa20, 0x39171fe7, 0x19f9fd2b, 0xf7ff0ff3, 0xecccfc06,
    0xd018f50f, 0x00fa0dd9, 0xd22403d7, 0x1a0a1f01, 0x23ef03c7, 0xcffd23eb,
    0xe2dcdf17, 0xe3151450, 0x1f2fe026, 0xffd3e806, 0x13dbd5f9, 0x05c704f0,
    0xc406f517, 0x07e7eeec, 0x00e8e2e0, 0x0e0e21f9, 0x1c18eed8, 0x02f60406,
    0x3006dece, 0x12ee2517, 0x042601cf, 0x21c7dc0e, 0x101006ce, 0x03f3f2f6,
    0xf8e404bc, 0xd41aaff9, 0x052730dc, 0xf11b04e4, 0xe8e403fd, 0x00d00b0d,
    0x00cedd3d, 0x12da0a18, 0x2610eeea, 0xe91bc93b, 0x00be1ef0, 0xf02adfdf,
    0xcec4f814, 0x1749fdfb, 0x0600051d, 0x192b080a, 0x0c321109, 0x10e0112f,
    0xd0faf214, 0xf3f72418, 0xff1913f9, 0x04383012, 0x0bf71c22, 0xe10319fb,
    0xed0d3bf7, 0x122601e1, 0x30e20aea, 0xff23dc04, 0x06fcf63a, 0xc5f1f701,
    0x39dbe5f1, 0xc0020f37, 0x31f9ceee, 0xf2f6dbfd, 0x00000000, 0x00000000,
    0x00000000, 0x00000000, 0x00000000, 0x00000000, 0x00000000, 0x00000000,
    0x00000000, 0x00000000, 0x00000000, 0x00000000, 0x00000000, 0x00000000,
    0x00000000, 0x00000000, 0x00000000, 0x00000000, 0x00000000, 0x00000000,
    0x00000000, 0x00000000, 0x00000000, 0x00000000, 0x00000000, 0x00000000,
    0x00000000, 0x00000000, 0x00000000, 0x00000000, 0x00000000, 0x00000000
};

#ifdef DDR3_INPUT
#pragma DATA_SECTION(vcpChannelDataUser1, ".ddrData")
#else
//#pragma DATA_SECTION(vcpChannelDataUser1, ".asmBM")
#endif

#pragma DATA_ALIGN(vcpChannelDataUser1, 8)
Uint32 vcpChannelDataUser1[]=
{
    0x1dd925c7, 0xf2e4bdef, 0xd612fdeb, 0x120ce8f6, 0x38161321, 0xc10f0315,
    0xea0025dd, 0xebeb07df, 0x0f0701e3, 0x1408fef0, 0xf2aad907, 0xd3fdee3a,
    0xf341e307, 0x26e612fa, 0xdad22f07, 0x28ace014, 0xf4ce26fc, 0x25f1d81c,
    0x1b1118ec, 0xffd30a3e, 0xd2160519, 0xbc20f624, 0x3d23dcf2, 0x082ad519,
    0xd002f8fc, 0xd90d21c9, 0xd7f517cd, 0x2d011ded, 0xf83814da, 0xf408eed0,
    0xe82a30e2, 0xc5e50cdc, 0xbd0df3f5, 0xfc0a09f7, 0xedbb0509, 0x170515f9,
    0xeaf6ff1d, 0x0c445220, 0x46fc14f6, 0x1c2c18e8, 0x22ec01eb, 0x12462202,
    0xf0f4c6fe, 0x171dcd07, 0x2de9f537, 0x14fc1be1, 0x2812d6f0, 0x13fb1ff3,
    0x22d8f60a, 0xf3dfeae8, 0x00ecd5fd, 0xdbe7bcf8, 0x1226f218, 0xebdb0109,
    0xf31d24fc, 0xef01c818, 0x10ce0436, 0xf70918fe, 0xf8d8dd0b, 0x19f3ed0f,
    0xc606fe4c, 0xef1d240e, 0xceceeae4, 0x1919dff9, 0xf2dae9fd, 0x320209a9,
    0x03d5f00c, 0x2dede1fd, 0x17f1e804, 0xd0f63200, 0xcb212a08, 0xdeea0b29,
    0xc8020da9, 0x1ed6f21c, 0x0517112d, 0x0ad2faf4, 0xf9f52111, 0xf30ff5e9,
    0xfc38eeb6, 0xf8f2f3f1, 0xfb2bec04, 0x02dedc10, 0xecfe06dc, 0x19c926da,
    0x4a2241eb, 0x1d2714d2, 0xfae6fdff, 0xdd07f218, 0xf5e9070b, 0x0925072f,
    0x121ae4e8, 0xfbf7db03, 0x1cd00a04, 0x00f81fe7, 0x19ed03eb, 0x27e942fe,
    0x0be107cd, 0x27e327bb, 0x1ec616ee, 0x0dbfecf2, 0xe8b6defc, 0x05090422,
    0x21231de9, 0x01d70030, 0xdefcd7fb, 0xedff331b, 0xe8f4e7ef, 0x3b0f2ee0,
    0xef2fd6e0, 0x0808e8f6, 0x090bd834, 0x02da1131, 0x14e6e9e5, 0x270db5f5,
    0xe515dbed, 0xf416061e, 0xe719ecfa, 0x17312cda, 0xeaf815d9, 0x24d8d1e9,
    0xf22a1ae8, 0xef1de131, 0x08eae5df, 0x0422f3c5, 0x1b0be406, 0xe0f60cdc,
    0xefd1d91f, 0x24e4e1e9, 0xe9f11b2b, 0xe2fa2f05, 0x16301c16, 0x30e2de02,
    0x1929ec1e, 0x191906be, 0xe9f526f0, 0xdb21fb27, 0x2d05d903, 0xfeecf4e6,
    0x41110212, 0xcff5e307, 0xe6dec6fc, 0x3305dd11, 0xe90f0832, 0x0fef120a,
    0xfbf31d09, 0xebfdfb1f, 0xeb17d50d, 0xf7e91d2f, 0x0f230e20, 0xf9c14204,
    0x260cd503, 0xa9ed06fa, 0xef230012, 0x1527270b, 0x1e0001f5, 0xdfef1913,
    0xc4260be7, 0xd026f50d, 0xc3e3f004, 0xdfef1931, 0xbe0a03e5, 0xf610eae6,
    0xd4fe0c00, 0x26f2140a, 0xcd05171f, 0x019de1ed, 0xe5030af0, 0x05ed32f0,
    0x02ea2412, 0x08e835ff, 0xe40e0f03, 0x18141e2a, 0xf214d301, 0xec1e15f1,
    0xfc322012, 0x0e0ade08, 0xe8160b1d, 0xf3d929ff, 0x0b2331fb, 0xf71b01e9,
    0x03ed12d6, 0xff0ddc10, 0xe4ee061a, 0x3503f416, 0xfc2218d0, 0xe1f70ada,
    0xe9e50204, 0xd414e309, 0x1af2f408, 0x0f2bf21c, 0x0adafebc, 0x0cdc1424,
    0x35e1fe34, 0x0df91dd9, 0xc6f0f820, 0xdbf330fe, 0xeed4e9ed, 0x101003fd,
    0xf2f6ee28, 0xefebeee4, 0xffe1f214, 0x0fcdfbed, 0xe90b0d01, 0x0e38fbe1,
    0x2b051606, 0x12da3442, 0x01073df3, 0x2fef0319, 0xdde1e40c, 0xb800d129,
    0x27131602, 0xf0ce0c04, 0x0907eee4, 0xe6f0332d, 0x0ad015dd, 0xff29e60e,
    0xfe140012, 0xecf0281c, 0xf0fe0800, 0xe72defdb, 0xf0000ad8, 0xd7df2903,
    0x1bfddbed, 0x0943fc1e, 0x0a08f2f0, 0xee30ec38, 0x0335402a, 0x0c0e0e32,
    0x032529f9, 0xddebd4f6, 0xdaee0aee, 0xebf9191f, 0xf4c2de24, 0x41f7ee00,
    0x15071b2f, 0x010ff11f, 0xf826031d, 0x18e6eb0b, 0x21e10200, 0x28421c1e,
    0xfecc13cd, 0x0e300929, 0xf20cdc1c, 0xf4221cb2, 0xcf07eae2, 0xd02ce2f6,
    0xbcf6f61e, 0xe824f828, 0x38e0f00a, 0xec16f517, 0x2004cbf5, 0x1911fb07,
    0x071fdc08, 0x4ef82214, 0x0adee834, 0x29131fcd, 0xe006171f, 0xfc200109,
    0xd2e60cf8, 0x47cd3bcd, 0x1ef4db13, 0xff11fadc, 0x12d20d0d, 0x09f9c907,
    0xed3d1dff, 0xe6f4eedc, 0x061e18fe, 0x0ded05ff, 0xfbd71e06, 0xe41c2501,
    0xed271e0c, 0xd0de48e0, 0xe628ffd9, 0x0b171f17, 0x13f3e608, 0x5707fce6,
    0x0ffd010f, 0xf4cae2f4, 0x00c0e4f8, 0x25eb2206, 0x17d90afc, 0xe0f016de,
    0xf0e8e418, 0x1b03fb13, 0x0b4500fc, 0x43e90d2b, 0x0723ea12, 0xfdafe200,
    0xd0f00c04, 0xf9032bfb, 0x2a0a41eb, 0xfafad505, 0x08e40d0d, 0xf8322323,
    0xf511381c, 0x1c101418, 0xf7e125e5, 0x0dd7efdd, 0x00f4d5c9, 0xf0b4edcf,
    0xf6dae4fc, 0x1bd5bf2b, 0xef01f61c, 0x111fcff9, 0x29fb1cfe, 0xec24170d,
    0x00ceede3, 0x12444319, 0xffed15e7, 0x1119fbdf, 0xe8cc0909, 0x2101f315,
    0x252f0b01, 0x1715e701, 0xe0da0630, 0x07130ff5, 0x0309f5e9, 0x00d614ea,
    0xf20e2b0b, 0x0a1206f8, 0x14e2dbc9, 0x00f813d9, 0x19e7e3c1, 0xf816fad4,
    0x26dafaec, 0x031fd709, 0x0f391cf0, 0xf006e426, 0x36de24f6, 0xef19db1f,
    0xf3f1f129, 0xdc1e21f5, 0xecf20cf8, 0x200e172b, 0xbde90de7, 0xd5f305e3,
    0xef2bd242, 0xca0413cd, 0xd9fbec12, 0x35ed1cf4, 0x0d0907f1, 0xfa080d3d,
    0xf935ef0d, 0xf01e230b, 0xcdfd0a0a, 0xfcd22329, 0x160c06ce, 0xfdf102ca,
    0xe9f9ccf4, 0xe6fc12ea, 0x00e6511b, 0x0f0fe32d, 0x2032021e, 0xfa16e9f3,
    0xf0ce0ee6, 0x1208f90b, 0xc7f3d8d2, 0x1ed2ff23, 0xd60a14fe, 0xfdc9ee0c,
    0x0fe3d903, 0x16242022, 0x303cf72b, 0xb2e618e2, 0x20f82b1f, 0xe913f7cd,
    0xcf45f1db, 0x2de3d109, 0xfe0ceada, 0xf117f509, 0xd70703f1, 0x3006bb1d,
    0x21e915d9, 0x053ffcf0, 0x1721f1db, 0xd3ff0014, 0xca1a1deb, 0xf82a081a,
    0xd5051fff, 0xba1402fe, 0x16f8fbe5, 0x21fbeaea, 0x00ce26de, 0xfbeb21e1,
    0xae0213dd, 0xddf9eb1b, 0x1a2efe32, 0xcbe9d5fd, 0x1135fcec, 0x09f9e008,
    0x283a26f4, 0xfb07fbeb, 0xdeeefbed, 0xdd01c3f1, 0xf03e1ee6, 0xdd150703,
    0x44040bfb, 0xd40c21e7, 0xf5dbcd15, 0x3905d8ee, 0xf6ce2206, 0xcded030b,
    0x1d0dd903, 0xe90d1deb, 0xfd0f2e12, 0xfbf500ca, 0xf2eed103, 0x2fe92cd8,
    0x3ce2e4fc, 0xf60ac0f4, 0xe80c2909, 0x0f0d0c28, 0x08180127, 0x2beb14ee,
    0xfd1901fd, 0xcefcf0e2, 0x0cf0f0f0, 0x20e8f6e0, 0x0a380404, 0xb50f1b19,
    0xfa1acf0f, 0x1f0d25f9, 0x0a162b2b, 0xd7fb2cf4, 0xf3d30a1c, 0xccfc03c5,
    0x050b2beb, 0xe4041505, 0x1f13d905, 0x1ae8ede9, 0x1c0adbbf, 0x330139f1,
    0x22e8ea04, 0xe741b8e4, 0xbd132802, 0xe2240b2b, 0x092fc2f6, 0xdb0be404,
    0x0e2ae911, 0x0e10e933, 0x013105e5, 0x1d352f15, 0xfdddbc18, 0x0e001511,
    0x29dff832, 0xdd2bfac0, 0xdc2ae5cf, 0x50fe17db, 0x0616c224, 0x203acc14,
    0x1802dcec, 0xf9cd25d1, 0x2917d3f7, 0xf7f1dd0b, 0x370b0c22, 0xf3170927,
    0xf02ed812, 0x0f17290b, 0xcae423ff, 0xee160b9b, 0xe61cd8f8, 0x53011006,
    0x04ccfbdb, 0xddb50a2c, 0xf82aeef6, 0xfdfd0824, 0x23e143e7, 0xd5fbc0e2,
    0x40082420, 0xe1f137eb, 0x06d215d3, 0x1632e014, 0xfb2d0911, 0x3004cce0,
    0x0a2e28f8, 0xf64e152b, 0x0ce611f5, 0x0f2b1519, 0xd5f1f24a, 0xfef0de2a,
    0xcc0001ef, 0xe80af143, 0x0c2ee507, 0x0df1ec1a, 0x41071ef2, 0xedc9ec04,
    0x0ed2f820, 0xe10d0df1, 0x17e9fee0, 0x0fe1032d, 0x13e9fd29, 0xf6d6f8ea,
    0xe2262efe, 0xf0c2ec14, 0xf51b1014, 0x2ef6cc0c, 0xe818f820, 0x0a42091d,
    0x0cfaea2e, 0x04daddbf, 0x0503df0f, 0x2d0315f3, 0x01ef4c00, 0x31bdd208,
    0x21d7ff27, 0x0fd3f60e, 0xe6e601db, 0x050bd723, 0xf135f8f4, 0xed151c10,
    0x0be30c1c, 0x07491125, 0xec10d525, 0xfd3112d0, 0x1917e6d6, 0x15e32717,
    0xf5fffff1, 0x10ece0e0, 0xe8281de5, 0xe3efbe0a, 0x01e7eaf4, 0x0238ee1e,
    0x09091521, 0xab0ffdff, 0x06be0901, 0x0b03fafc, 0xe313bf0d, 0x18f229e5,
    0x18ced2d2, 0x260c2bf3, 0x220424fc, 0xe70fee18, 0xe1e110f4, 0x10fe37f7,
    0x02fcffcb, 0xf9cd3efa, 0x00f6feca, 0x3511fed8, 0xe0e4ea2a, 0x1216162c,
    0xe74d19e9, 0x1defec18, 0xb1f10804, 0x22f6dded, 0xf8e6d711, 0xe8facef2,
    0x01cbd1f9, 0xdc102ff7, 0x17e91618, 0xea20df13, 0xf9ff13fd, 0x1ff1fdd7,
    0xb6e4ef03, 0xf507f60e, 0xf9092105, 0xe218d3e5, 0x2505e810, 0xe9f50de7,
    0x2238e634, 0xfbebe951, 0xf71dfcf6, 0x13e9fdd5, 0x3a08ec1e, 0xe31f1d0d,
    0xf7f9d307, 0xf3f5dc0e, 0x0bd1f7e5, 0xddf33eec, 0xff210d23, 0xea0af0f8,
    0x01251135, 0xdbfdd030, 0x13e929df, 0xdf13f3df, 0xf02c07f1, 0xdc04d2f8,
    0x14e808ec, 0x04eaf509, 0xf5f347fb, 0x19fb1df5, 0x0d1105e9, 0xfc30f919,
    0xfbdb0444, 0xed0be840, 0xea1c150b, 0x2eece810, 0xfbe3142a, 0x27f30501,
    0x1335f5d3, 0x0840150f, 0x1a0cef1d, 0x03050008, 0xfadc08e2, 0xf2480ad2,
    0x3d3ff9c5, 0x01d90610, 0x00f621d5, 0x38fcfde9, 0xe101d012, 0x0be1d12d,
    0x3f0b3df7, 0x151b1a34, 0xf73306f0, 0xea28ec24, 0xfa0a20d4, 0x153927fb,
    0x21fdf828, 0x02b2f814, 0x01cdc717, 0x00ee02d2, 0xf4c43004, 0x1c1cfbd1,
    0xcd05140a, 0x2bf71909, 0x02f00cfe, 0xf8e41202, 0xf804d7e7, 0xe905c7f5,
    0x021eeff3, 0xe519e521, 0x06fcef2b, 0x0bdf2ec6, 0x33dff416, 0xebfdee00,
    0x191b00ce, 0x0e2e2d03, 0xe0fafac0, 0x2fefff21, 0xd216c00a, 0xdeeab60e,
    0xf85025fb, 0xf92d2612, 0xf8c2dc16, 0x09edd3ff, 0xfdf515cf, 0xcd1502e6,
    0xe507df07, 0x0c2e0705, 0x0608dcf4, 0x13cf3903, 0xe60efded, 0xf8faf73b,
    0xf9eb390b, 0x120001e1, 0x073df10b, 0xf30108e6, 0x10e020e4, 0xea020cf4,
    0x03bf3105, 0xf5131507, 0x10f2df1b, 0xf210f1ab, 0x29ffdf05, 0xc3cf1028,
    0xb5190202, 0x1705e41e, 0x32f20547, 0xdd01060c, 0x0f051303, 0xd9e1d0de,
    0x4ee024e4, 0xf5271614, 0xffd90933, 0xe141f6d4, 0xea081bf3, 0x36042f21,
    0xe21ee4de, 0xdd13f816, 0xd5f9daf8, 0xd2ee179f, 0xcfe90c0a, 0xed01d5ef,
    0x032105f1, 0x1fe30630, 0x390bea00, 0xe626f737, 0x20f00305, 0x2a0cfe3a,
    0x0ee421df, 0xe0f2fd1d, 0xe2f81b21, 0xee2cfe42, 0x5208dcec, 0x0d070042,
    0x2e0e1af2, 0xedf52234, 0xe5dd12d6, 0x12ece6f0, 0x2e2ed636, 0x16160ed4,
    0xec10ca18, 0xfe42ceec, 0xd9c7ecf0, 0xa909ea26, 0x2200e101, 0x0ce2fede,
    0xe9f90117, 0xee38f317, 0xe5fbd40c, 0x123009db, 0xe8082beb, 0x3317be08,
    0xb1f723fd, 0x3a08d9f5, 0x07ed4214, 0x2626e101, 0x19df1317, 0x1b2f2a04,
    0x0107cc16, 0xb8d027df, 0x2bf5e0e8, 0xefdbe224, 0x1f09e002, 0xde3adafa,
    0xe40ed30d, 0xf9432cd6, 0xf50df7eb, 0x2ef20505, 0x220cd2d6, 0x27d100ca,
    0xe606fa10, 0xf01cff35, 0x31e7cbef, 0xcf0b0810, 0xf50d2f01, 0xdb11e333,
    0xf1fde0de, 0x2c26e93f, 0x00f604c8, 0x13f9f4f4, 0x11cfe7e5, 0x20feea00,
    0x0327c3f1, 0xed01101e, 0xfc1ed21e, 0x211509e5, 0x1afefc0e, 0xcafa04fc,
    0xd31f26fc, 0x1f132707, 0x35f3bcf2, 0xf10feade, 0xfe1cd9fd, 0xf6f0010f,
    0x39092616, 0xeb232303, 0xf3432a08, 0xe84ae303, 0x1e1af1db, 0xbf09330d,
    0x1bd7092b, 0x042a2f11, 0xe0fe1f15, 0xf7e3192b, 0x25ef0d0f, 0xf40e0a24,
    0x26eeb6d8, 0xf5f7feda, 0x1933381a, 0x35e115cb, 0xf0f2e1e7, 0x1236051f,
    0x11d32024, 0x0b03f4fa, 0x25dddef0, 0xd6ee1b15, 0x1be5fe10, 0xdd0f12d8,
    0xeecc1018, 0xe000bb09, 0x0802e0f6, 0x131706f0, 0xecf41404, 0xd9ff012d,
    0x1af6e6ee, 0x06240afe, 0x0b0df7f7, 0x132de210, 0xeb1dd8fc, 0xed0bf1cd,
    0xe3cd27f5, 0xfa1ef616, 0x22fe11ff, 0xdd0714de, 0xc7db07c3, 0xfbdbf5d5,
    0xe52ff4ea, 0xe20af214, 0x052b0006, 0x091feafc, 0xde280218, 0x24fceee4,
    0x1b05ee14, 0xf8e602f4, 0xf519ef33, 0x151d08d4, 0x0dd93d11, 0xfaf2e9f1,
    0x2fff1a04, 0x2bdbfc34, 0xe6e4cf05, 0x23e3df17, 0x09d32c06, 0x4f01d400,
    0xdd091008, 0x02161208, 0xf1ff18ea, 0xefd33cfc, 0xe3011616, 0xd5f308fe,
    0x40060919, 0xc1fbcae4, 0xf9ef0531, 0x07ef10d0, 0xf6f00428, 0xf63cee3a,
    0xf2081d2d, 0x2202f1df, 0x1b3bfc20, 0xf9edf216, 0xf10fcb31, 0xf5d3c1ef,
    0x012d1de1, 0x0933fad0, 0xbefcfdff, 0x27f735f3, 0x09350426, 0x1c24f2b2,
    0x2d0d0a0e, 0x3f17eb19, 0x0eecf107, 0x1b19e70f, 0xfa0e1200, 0x041409eb,
    0xb9212b0b, 0xe7313ded, 0xe200fee6, 0x0117e40a, 0xe1f7ed19, 0xf2f803f5,
    0x14faf0f8, 0xedd9c3f9, 0x111ffe16, 0x16002a14, 0x08eaae10, 0x2701def6,
    0xed250d1b, 0x21e5fb39, 0x2bf9041e, 0x190fdd0f, 0xd02ae010, 0x1a00daf6,
    0xa3f3250f, 0x06c6e323, 0x0cf2d21c, 0xdbe3d905, 0xe232ec4a, 0x0816dc04,
    0x2de1d5f3, 0xe018e5cf, 0xeffdf01e, 0xf6020cdc, 0x0af21533, 0x2c0ef711,
    0x2feb27f1, 0xc2feebff, 0x34042410, 0x172d1200, 0x1a0c0129, 0x10160511,
    0x01efdcf6, 0x01f1d83c, 0xffd1d521, 0xdf0d0bd1, 0xded2111b, 0x35ffe915,
    0xf4c8e43a, 0x0ef62218, 0x4400f6ea, 0xf32be6f6, 0xbfef0925, 0xf913fbe3,
    0xed19eae8, 0xf31dfff1, 0x1b3db935, 0x27efdeee, 0xfacaf7d5, 0xfc18ed01,
    0xdff5d9eb, 0x30ee2cbe, 0xe8020b31, 0x0b1db7f5, 0xfaeae216, 0xecd61def,
    0xffd527ed, 0xd832ebd7, 0xca0405f3, 0xebd3160c, 0x2cf816f2, 0x13d7f2f6,
    0xde24051b, 0x18f4064c, 0xf2dee8f6, 0xc8fc5feb, 0x0b2f0e14, 0x332d38fc,
    0x47f3f92f, 0x0d1107cf, 0xec060610, 0xe61c0d1d, 0x12eae9db, 0xda084e0e,
    0x3034f032, 0x0ff710f6, 0x11cf0bfd, 0x1af02dfd, 0xf41c1eca, 0x2305dce2,
    0x1fe1c6fa, 0x3523e1ff, 0x05ebff1f, 0xd91bed01, 0x0cd2efff, 0x18200aec,
    0x1afef735, 0x0bbd201a, 0x05fb020a, 0x23f3f5d9, 0xfedc0e32, 0xd20601dd,
    0x03eb1ded, 0x2bf51202, 0xe503eeda, 0xd3072125, 0x17030ade, 0xf5cd0f09,
    0x09ffc50b, 0x1ff7bf09, 0xdd0d2103, 0x08e4e705, 0xf8c21b01, 0xe91d1705,
    0xf31313f9, 0x051907df, 0xdf2fcaec, 0xfbe12109, 0xd1f911e5, 0x10d80414,
    0x1402da0e, 0x0f0bf915, 0x3ce6e3e7, 0x1414201e, 0xc519302c, 0x01f31e16,
    0xe503dd35, 0xf4340cd2, 0xd9f3f6ee, 0x3a1ee5f1, 0xdceeec16, 0x09e92e12,
    0xe5ffd806, 0xd402fa20, 0x39171fe7, 0x19f9fd2b, 0xf7ff0ff3, 0xecccfc06,
    0xd018f50f, 0x00fa0dd9, 0xd22403d7, 0x1a0a1f01, 0x23ef03c7, 0xcffd23eb,
    0xe2dcdf17, 0xe3151450, 0x1f2fe026, 0xffd3e806, 0x13dbd5f9, 0x05c704f0,
    0xc406f517, 0x07e7eeec, 0x00e8e2e0, 0x0e0e21f9, 0x1c18eed8, 0x02f60406,
    0x3006dece, 0x12ee2517, 0x042601cf, 0x21c7dc0e, 0x101006ce, 0x03f3f2f6,
    0xf8e404bc, 0xd41aaff9, 0x052730dc, 0xf11b04e4, 0xe8e403fd, 0x00d00b0d,
    0x00cedd3d, 0x12da0a18, 0x2610eeea, 0xe91bc93b, 0x00be1ef0, 0xf02adfdf,
    0xcec4f814, 0x1749fdfb, 0x0600051d, 0x192b080a, 0x0c321109, 0x10e0112f,
    0xd0faf214, 0xf3f72418, 0xff1913f9, 0x04383012, 0x0bf71c22, 0xe10319fb,
    0xed0d3bf7, 0x122601e1, 0x30e20aea, 0xff23dc04, 0x06fcf63a, 0xc5f1f701,
    0x39dbe5f1, 0xc0020f37, 0x31f9ceee, 0xf2f6dbfd, 0x00000000, 0x00000000,
    0x00000000, 0x00000000, 0x00000000, 0x00000000, 0x00000000, 0x00000000,
    0x00000000, 0x00000000, 0x00000000, 0x00000000, 0x00000000, 0x00000000,
    0x00000000, 0x00000000, 0x00000000, 0x00000000, 0x00000000, 0x00000000,
    0x00000000, 0x00000000, 0x00000000, 0x00000000, 0x00000000, 0x00000000,
    0x00000000, 0x00000000, 0x00000000, 0x00000000, 0x00000000, 0x00000000
};

#ifdef DDR3_OUTPUT
#pragma DATA_SECTION(refDecUser0, ".ddrData")
#else
//#pragma DATA_SECTION(refDecUser0, ".asmBM")
#endif

#pragma DATA_ALIGN(refDecUser0, 4)
Uint32 refDecUser0[]=
{
    0x80039f69, 0x09fd048f, 0x802addb2, 0x9bbbc90b, 0xed525779, 0xe7ecb330,
    0x1007a1de, 0xabd4c979, 0xd0cc2eb2, 0x613a9405, 0xd9409d3e, 0xf673a527,
    0xb1a4be95, 0xd1ecb53a, 0xc39889d4, 0x3240962d, 0x8c63d892, 0xc2e02376,
    0xdf5d098d, 0xb4941c49, 0xb9e5a1ea, 0x27ee8762, 0x7e5f9b43, 0xd29cb64c,
    0xb874e443, 0x0e9b8ff7, 0x7d79763e, 0x6b01e1bb, 0xc739dd13, 0x172c0d3d,
    0x2215bb90, 0x8bb1bca4, 0x7e36a080, 0x5a26b936, 0x8228eb37, 0x1d596115,
    0x9099a3fa, 0xf078f4e8, 0x948fe3ba, 0x9968935f, 0xcefae303, 0x6f28fb7f,
    0x844b2d06, 0xaf868ea9, 0x8b86f5a4, 0xe867ccd4, 0x0f9995f0, 0xbada1bab,
    0xb3acc4f5, 0x4225a705, 0xf55ddd4b, 0xb305610f, 0x63f556ca, 0xdb3995b5,
    0xe7fdfecf, 0x69c7a569, 0x562132e1, 0x949b2662, 0xc151c494, 0xbc3b15e6,
    0xf3d3c8c2, 0x267f634d, 0x522edc7e, 0x999289d9
};

#ifdef DDR3_OUTPUT
#pragma DATA_SECTION(refDecUser1, ".ddrData")
#else
//#pragma DATA_SECTION(refDecUser1, ".asmBM")
#endif

#pragma DATA_ALIGN(refDecUser1, 4)
Uint32 refDecUser1[]=
{
    0x80039f69, 0x09fd048f, 0x802addb2, 0x9bbbc90b, 0xed525779, 0xe7ecb330,
    0x1007a1de, 0xabd4c979, 0xd0cc2eb2, 0x613a9405, 0xd9409d3e, 0xf673a527,
    0xb1a4be95, 0xd1ecb53a, 0xc39889d4, 0x3240962d, 0x8c63d892, 0xc2e02376,
    0xdf5d098d, 0xb4941c49, 0xb9e5a1ea, 0x27ee8762, 0x7e5f9b43, 0xd29cb64c,
    0xb874e443, 0x0e9b8ff7, 0x7d79763e, 0x6b01e1bb, 0xc739dd13, 0x172c0d3d,
    0x2215bb90, 0x8bb1bca4, 0x7e36a080, 0x5a26b936, 0x8228eb37, 0x1d596115,
    0x9099a3fa, 0xf078f4e8, 0x948fe3ba, 0x9968935f, 0xcefae303, 0x6f28fb7f,
    0x844b2d06, 0xaf868ea9, 0x8b86f5a4, 0xe867ccd4, 0x0f9995f0, 0xbada1bab,
    0xb3acc4f5, 0x4225a705, 0xf55ddd4b, 0xb305610f, 0x63f556ca, 0xdb3995b5,
    0xe7fdfecf, 0x69c7a569, 0x562132e1, 0x949b2662, 0xc151c494, 0xbc3b15e6,
    0xf3d3c8c2, 0x267f634d, 0x522edc7e, 0x999289d9
};

